<mat-card class="example-card">
  <mat-card-header>
    <mat-card-title>Opened votes</mat-card-title>
    <mat-card-subtitle>You can voe it!</mat-card-subtitle>
  </mat-card-header>
  <mat-card-content>
    <app-votes-list></app-votes-list>
  </mat-card-content>
  <mat-card-actions>
    <button mat-raised-button color="primary" (click)="openNewVoteDialog()">New</button>
  </mat-card-actions>
</mat-card>
